@font-face {
    font-family: "ArimoRegular";
    src: url("../fonts/ArimoRegular.eot");
    src: url("../fonts/ArimoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArimoRegular.woff") format("woff"),
    url("../fonts/ArimoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ArimoBold";
    src: url("../fonts/ArimoBold.eot");
    src: url("../fonts/ArimoBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArimoBold.woff") format("woff"),
    url("../fonts/ArimoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

:root {
    --color1: #fafafa;
    --color2: #f2f2f2;
    --color3: #e3e3e3;
    --color4: #eeeeee;
}

* {
    padding: 0;
    margin: 0;
}

body {
    font-family: arimo, sans-serif;
}

.main {
    width: 100%;
    height: 100vh;
    color: rgba(72, 72, 72, 255);
}

.table {
    border: 24px solid #3a4965;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px;
    margin: auto;
    text-align: center;
    border-collapse: collapse;
}

.table-head {
    background-color: var(--color1);
}

.table-head-pricing strong {
    font-size: 30px;
}

.table-head-pricing {
    padding: 56px 49px;
    font-size: 18px;
}

.table-head-plans-standard {
    background-color: #89c331;
    color: white;
    padding: 25px 73px;
    font-size: 24px;
}

.table-head-plans-ultimate {
    background-color: #e84853;
    color: white;
    padding: 21px 67px;
    font-size: 30px;
}

.table-head-plans-premium {
    color: white;
    background-color: #20807c;
    padding: 25px 83px;
    font-size: 24px;
}


.price-digits-big {
    font-size: 60px;
    line-height: 60px;
    height: 60px;
    float: left;
}

.price-digits-small {
    font-size: 24px;
    float: left;
    padding-top: 3px;
}

.price-words {
    margin-top: 15px;
    text-align: left;
    font-weight: normal;
    font-size: 18px;
}

.table-head-plan-price {
    padding: 10px 20px;
    position: relative;
}

.table-body-row td {
    padding: 30px 87px;
}

i {
    color: #848484;
    margin-right: 10px;
}

.table-body tr td, tfoot tr td, .table-head-prices th, .table-head-pricing {
    border-right: 2px solid #e0e0e0;
}

.table-body-row:nth-child(1), .table-body-row:nth-child(3),
.table-body-row:nth-child(5) {
    background-color: var(--color2);
}

.table-body-row:nth-child(2), .table-body-row:nth-child(4),
.table-body-row:nth-child(6) {
    background-color: var(--color3);
}

.table-btn .table-btn-grey {
    color: white;
    padding: 17px 39px;
    background-color: #484848;
    border: none;
    box-shadow: 0 8px 0 #404040;
}

.table-btn .table-btn-grey:hover {
    background-color: #272727;
    box-shadow: 0 8px 0 #090909
}

.table-btn-green {
    color: white;
    background-color: #89c331;
    border-radius: 10px;
    border: none;
    box-shadow: 0 8px 0 #79b027;
}

.table-btn-green:hover {
    background-color: #6d9c27;
    box-shadow: 0 8px 0 #52771a;
}

.table-btn-red {
    color: white;
    padding: 17px 45px;
    background-color: #e84853;
    border-radius: 10px;
    border: none;
    box-shadow: 0 8px 0 #df3a46;
}

.table-btn-red:hover {
    background-color: #c93e48;
    box-shadow: 0 8px 0 #be313c;
}


.table-btn-darkgreen {
    color: white;
    padding: 17px 45px;
    background-color: #20807c;
    border-radius: 10px;
    border: none;
    box-shadow: 0 8px 0 #16736f;
}

.table-btn-darkgreen:hover {
    background-color: #175b58;
    box-shadow: 0 8px 0 #0f4d4a;
}

.table-btn td {
    background-color: #eeeeee;
    padding: 30px 60px;
    font-size: 16px;
}

.table-btn button {
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 57px;
    border-radius: 5px;
    outline: none;
}

.table-btn td:nth-child(1) {
    background-color: #dddddd;
}
